Subject: Re: [babel] [Gen-art] Genart last call review of draft-ietf-babel-applicability-06

From: Alissa Cooper <[email-masked]>
Date: Mon, 5 Aug 2019 11:23:47 -0400

Joel, thanks for your review. Juliusz, thanks for your responses. I think the phrasing in 2.2 is clear enough as-is. I entered a No Objection ballot.

Alissa

> On Jul 7, 2019, at 11:06 AM, Joel Halpern Direct <[email-masked]> wrote:
> 
> I do not consider this a show-stopper (I listed it as a nit / editorial), but at least the -07 text does not look better in this regard.
> 
> In my experience, if this were indeed mathematics, one would talk about a metric (how one measures) and a distance (the result of applying the measure.  E.g. Given two points in a metric space, with a distance between them of d, ...  Or more verbosely, given a space with a metric M, the distance between two points a and b is M(A, b).
> 
> Yours,
> Joel
> 
> On 7/7/19 10:26 AM, Juliusz Chroboczek wrote:
>> Dear Joel,
>> Thank you very much for your kind review.
>>> Nits/editorial comments:
>>>    In section 2.2, in talking about "metric M", if I have understood properly,
>>>    I think it would be clearer if you referred to "metric value M".
>> This section has been expanded with human-readable text and a reference to
>> a research paper, and should therefore now be easier to understand.
>> I have, however, decided to follow the usual style of mathematical
>> writing, and have therefore chosen not to follow your advice.  I hope that
>> is okay.
>> Thanks again,
>> -- Juliusz
>> _______________________________________________
>> babel mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/babel
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art